ee-previous-to-ce:update:
  script:
    - bundle exec exe/gitlab-qa Test::Omnibus::Update EE CE -- $RSPEC_REPORT_OPTS
  extends:
    - .rules:only-qa-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .rspec-report-opts

ee-previous-to-ce:update-quarantine:
  script:
    - bundle exec exe/gitlab-qa Test::Omnibus::Update EE CE -- --tag quarantine --tag ~orchestrated $RSPEC_REPORT_OPTS
  extends:
    - .rules:only-qa-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .quarantine
    - .rspec-report-opts
